<!--3.	Ler o nome de 2 times e o número de gols marcados na partida (para cada time).
 Escrever o nome do vencedor. Caso não haja vencedor deverá ser impressa a palavra EMPATE.-->

<html>
<head>
	<title>Javascript exercicio 3</title>
</head>
<body>

<style type="text/css">
/*label { display: inline-block; width: 100px; }*/
body {
	font-family: arial;
	text-align: center;
    background: green; 
    }
</style>
<script>
            function verificar() {
                var txtTime1 = document.getElementById('Time1');
                var txtTime2 = document.getElementById('tTime2');
                var golTime1 = parseInt(Time1.value);
                var golTime2 = parseInt(Time2.value);
                var resultado = document.getElementById('resultado');
                if (isNaN(golTime1) || isNaN(golTime1)) {
                    resultado.innerHTML = 'Erro: Favor preencher corretamente o campo';
                } else {
                    if (golTime1 == golTime2) {
                        resultado.innerHTML = 'Empate';
                    } else {
                        if (golTime1 > golTime2) {
                            resultado.innerHTML = 'Time1 venceu';
                        } else {
                            resultado.innerHTML = 'Time2 venceu';
                        }
                    }
                }
            }

        </script>
        <label for="time1">Time1:</label> <input type="text" id="Time1" />
        <label for="time1">Time2:</label> <input type="text" id="Time2" />
        <input type="button" value="Verificar quem ganhou !" onclick="verificar();"/>
        <p id="resultado">
        </p>


</script>





</body>

</html>